jwt.secret=javainuse
spring.datasource.url=jdbc:mysql://localhost/bootdb?serverTimezone=UTC
spring.datasource.username=root
spring.datasource.password=anisa2000
spring.datasource.platform=mysql
spring.jpa.hibernate.ddl-auto=update
